/* --------------------------------------------------------
base
-------------------------------------------------------- */

* {
    margin: 0;
    padding: 0;
}

body {
    background: #fff;
    height: 100%;
}

img {
    border: none;
}

#supersized-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 0;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
    text-indent: -999em;
    background: url(/common/images/progress.gif) no-repeat center center;
}

#supersized {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: -999;
    height: 100%;
    width: 100%;
}

#supersized li {
	margin:50px 0;
}

#supersized img {
    width: auto;
    max-width:1200px;
    height: auto;
    max-height:798px;
    position: relative;
    display: none;
    outline: none;
    border: none;
}

#supersized.speed img {
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: 0;
}

/*Speed*/
#supersized.quality img {
    -ms-interpolation-mode: bicubic;
    image-rendering: optimizeQuality;
}

/*Quality*/
#supersized li {
    display: block;
    list-style: none;
    z-index: -30;
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
}

#supersized a {
    width: 100%;
    height: 100%;
    display: block;
}

#supersized li.prevslide {
    z-index: -20;
}

#supersized li.activeslide {
    z-index: -10;
}

#supersized li.image-loading {
    background: #fff url(/common/images/progress.gif) no-repeat center center;
    width: 100%;
    height: 100%;
}

#supersized li.image-loading img {
    visibility: hidden;
}

#supersized li.prevslide img,#supersized li.activeslide img {
    display: inline;
}

/* --------------------------------------------------------
decoration
-------------------------------------------------------- */

#title_smartphone {
	display:none;
}

#controls-wrapper {
    margin: 0 auto;
    height: 50px;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 4;
    background: #fff;
    position: fixed;
}

#controls {
    height: 100%;
    position: relative;
    text-align: left;
    z-index: 5;
}

#work_list {
	float:left;
	margin:0 0 0 20px;
	padding:22px 0 0 0;
}

.detail {
	width:36px;
	height:6px;
    float: right;
    padding:22px 30px;
    cursor:pointer;
}

.detail_text {
	width: 600px;
	height:600px;
	position:absolute;
	z-index:100;
	left:0px;
	display:block;
	background:url(/common/images/text_bg.png) repeat;
}

.detail_text img {
	float:right;
	margin:20px;
    cursor:pointer;
}

#detail_text_scroll {
	width:520px;
	height:520px;
	margin:40px 20px 40px 40px;
	overflow:auto;
	text-align:left;
}

#detail_text_scroll h2 {
	margin:0 0 10px 15px;
}

#detail_text_scroll p {
	padding:15px;
}

#caption {
    overflow: hidden;
    float: right;
    color: #000;
    font-size:85%;
    margin: 0 20px 0 0;
    line-height: 46px;
}

#navigation {
    float: right;
    margin: 0 20px 0 0;
}

#prevslide,#nextslide {
    position: absolute;
    height: 150px;
    width: 150px;
    top: 50%;
    margin-top: -75px;
    opacity: 0.6;
}

#prevslide {
    left: 0px;
    background: url(/common/images/back.png);
}

#nextslide {
    right: 0px;
    background: url(/common/images/forward.png);
}

#prevslide:active,#nextslide:active {
    margin-top: -75px;
}

#prevslide:hover,#nextslide:hover {
    cursor: pointer;
}


ul#slide-list {
    padding: 15px 0;
    float: left;
    position: absolute;
    left: 50%;
}


ul#slide-list li {
    list-style: none;
    width: 9px;
    height: 12px;
    float: left;
    margin: 0 5px 0 0;
}

ul#slide-list li.current-slide a,ul#slide-list li.current-slide a:hover {
    background-position: 0 0;
}

ul#slide-list li a {
    display: block;
    width: 9px;
    height: 12px;
    background: url(/common/images/nav-dot.png) no-repeat 0 -24px;
}

ul#slide-list li a:hover {
    background-position: 0 -12px;
    cursor: pointer;
}
